name: 'Testing missing dependencies'
type: profile
description: 'Minimal profile for running a test when dependencies are listed but missing.'
# version: VERSION
hidden: true
install:
  - block
  - drupal:node
  - drupal:fictional
  - missing_module1
  - missing_module2
keep_english: true

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
